Subject: Re: Apache corrupt big file
From: Stipe Tolj <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 18 Jan 2003 22:37:50 +0100

Tetsu KOUNO wrote:
> 
> Hi Cygwin,
> 
> I have a problem with apache.
> I found a mail which reports same symptom, in cygwin-apps mailing list (attached
> below). However I can not find follow-ups which gives a solution of the problem.

sorry, I could never reproduce the reported problem.

Seems to be XP specific?! I run apache 1.3.17 on a public IP Windows
2000 workstation (aka apache.dev.wapme.net) and you can download any
kind of sized files from there.

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Vogelsanger Weg 80
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/